/* CSS Document */
table.manipu { margin-top:-20px; }
h2.manipu { font-size:12px; font-weight:bold; color:#999999; margin:5px 0 10px 0; color:#2e3192; }
td.descr { padding:10px 150px 15px 40px; text-align:justify;  }
td.descr p {text-indent:15px; margin-bottom:3px; width:550px;}
td.list { padding:0 20px 20px 40px; }
td.list ul { padding:0 0 0 30px; }
td.list li { line-height:18px; list-style:disc; }
td.image { padding:5px 5px 0 40px; }
td.image img { border:1px solid #999999; }
td.schema { padding:5px; }
td.schema img { border:0; margin:0 0 10px 0 }
table.gvh { width:300px; }
table.gvh td { border-bottom:1px solid #CCCCCC; text-align:center; padding:5px 10px 5px 10px; } 
table.gvh th { border-bottom:1px solid #CCCCCC; text-align:left; padding:5px 10px 5px 10px; }

table.charact { width:370px; }
table.charact td { border-bottom:1px solid #999999; padding:5px; }
td.char {  padding:0 20px 20px 40px; }